#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-DAC2J1Mr8o6GBeJ6WHiVbw
key: hledger-web-1.9.2-DAC2J1Mr8o6GBeJ6WHiVbw
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: e56b2f37a8bf6ec91c7efa458633c115
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-DAC2J1Mr8o6GBeJ6WHiVbw
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-2ybaIYniUMl8tPTmTxoxqi
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.9.1-Iq3csIiawFmKqbg0q76lDQ
    hledger-lib-1.9.1-5u6pVz5MTkZJMgCletnod1
    http-client-0.5.12.1-8hq8038kGqoHT8XUsBPDUj
    http-conduit-2.3.1-48dVWCGBfON4AYa8EsEbn8
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-46t6qcyUEyl1nPYrqrn1Ze mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-CFErGIdjjq3648VInUmmyM template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-Liiz4SOOiPo1iMnWcu6kSB
    wai-extra-3.0.22.1-1XmZJATrGkKPeC26boyvc
    wai-handler-launch-3.0.2.4-IHqEtLCKeWNDc6YE8y7SPj
    warp-3.2.22-24B44udEz701xw3tjlx6VK
    yaml-0.8.30-JjeNlxXI7xd7Y1tgi0ZEuj
    yesod-1.6.0-KHUv8NCPjbuL9sKGEgnkXi
    yesod-core-1.6.5-AMl2YhBRqQ0BdNcenge0Zp
    yesod-form-1.6.1-5AdL1yWkpLIGSiriaYr4u3
    yesod-static-1.6.0-LiN5IaTZxCJ1m7jjE4q3nV
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=b04b9a105687b8d9d9d44f4b5e8b7bb3
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=86a51772505c3b3979cabaef384503db
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-extra-1.3.0-2ybaIYniUMl8tPTmTxoxqi=c68eb119a578dd2966292145f5269f07
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.9.1-Iq3csIiawFmKqbg0q76lDQ=a8ec09f30ef962472f469360b9a0dd1b
             hledger-lib-1.9.1-5u6pVz5MTkZJMgCletnod1=6b8220039bfdad40a0d6665698a6a1c0
             http-client-0.5.12.1-8hq8038kGqoHT8XUsBPDUj=3cc2aa5e1043948e1bfc0fd45a2c4532
             http-conduit-2.3.1-48dVWCGBfON4AYa8EsEbn8=3a385058aff367fe4f1b427e247ffb99
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-46t6qcyUEyl1nPYrqrn1Ze=529c04d74007be9d4e881bb447031396
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             shakespeare-2.0.15-CFErGIdjjq3648VInUmmyM=ce67266569ca6cceb5efaa7e8ec37462
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-Liiz4SOOiPo1iMnWcu6kSB=df5d333ff5300af9ff804b3041481e42
             wai-extra-3.0.22.1-1XmZJATrGkKPeC26boyvc=df3d9aefe1b0acc6c6e91fc2e92d7142
             wai-handler-launch-3.0.2.4-IHqEtLCKeWNDc6YE8y7SPj=2064a828883258f80a9fd5be883c13a3
             warp-3.2.22-24B44udEz701xw3tjlx6VK=ff62e6a680825cb34ece60eb4d7124d0
             yaml-0.8.30-JjeNlxXI7xd7Y1tgi0ZEuj=f0aff7a5263979de7674b9ca7054cb2b
             yesod-1.6.0-KHUv8NCPjbuL9sKGEgnkXi=1535d1ca5725d9c3659016cc5b537665
             yesod-core-1.6.5-AMl2YhBRqQ0BdNcenge0Zp=9aec3f24b5f0f992b763ae973cb58487
             yesod-form-1.6.1-5AdL1yWkpLIGSiriaYr4u3=009a958fe724bc9949cfe765dc1cfa29
             yesod-static-1.6.0-LiN5IaTZxCJ1m7jjE4q3nV=ffe1dd4d2159d5a6911583f8e1728f70
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

